Package org.snpeff

# Class Fastq2Fastq

java.lang.Object
org.snpeff.Fastq2Fastq

public class Fastq2Fastq extends Object
Convert FASTQ (phred64) file to FASTQ (phred33)

Author:
  pcingola

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`SHOW_EVERY`

## Constructor Summary

Constructors
Constructor
Description
`Fastq2Fastq()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`main(String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### SHOW_EVERY

public static final int SHOW_EVERY

See Also:
  - Constant Field Values

## Constructor Details

### Fastq2Fastq

public Fastq2Fastq()

## Method Details

### main

public static void main(String[] args)